program delfin10bit;

uses
  Forms,
  FormMain in 'FormMain.pas' {Form1},
  cUSBInterface in 'cUSBInterface.pas',
  cUSBInterfaceTypes in 'cUSBInterfaceTypes.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
